unit wifitestcase;

{$mode objfpc}{$H+}

interface

uses
  Classes, SysUtils, wificases, math, fpcunit, testutils, testregistry;

type

  TWiFiTestCase= class(TTestCase)
  published
    procedure WPALarga;
  end;

implementation

procedure TWiFiTestCase.WPALarga;
begin
  AssertEquals ('LongitudClaveLarga', 63, AltaSeguridad());
end;



initialization

  RegisterTest(TWiFiTestCase);
end.

